[ic] 4.6.0 install Makefile.pl

Robert Waife rw@tevye.net
Sat, 04 Nov 2000 00:09:46 -0500

I am new to interchange, and not the swiftest on a Linux box, but trying.
I installed 4.6.0 to my out source server running BSD 4.0.1
I gzip successfully, but when I run ./configure I get:

syntax error at Makefile.PL line 508, near ") for "
BEGIN not safe after errors--compilation aborted at Makefile.PL line 741.
make: make: no target to make.

make: don't know how to make test. Stop

any ideas about how I should proceed?

thank you